#fw-section-hero-4a3cff2f-c350-4614-adab-bf9fab23d2e6 {
--color-primary: #262626;
--color-primary-rgb: 38, 38, 38;
--color-background: #f5f0ec;
--color-background-rgb: 245, 240, 236;
--color-on-background: #F9F8FF;
--color-on-background-rgb: 249, 248, 255;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #F9F8FF;
--color-background-brightness: 241;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #262626;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #F9F8FF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #F9F8FF;
--secondary-btn-border-color: #F9F8FF;

}
#fw-section-hero-video-0 {
--color-primary: #262626;
--color-primary-rgb: 38, 38, 38;
--color-background: #f5f0ec;
--color-background-rgb: 245, 240, 236;
--color-on-background: #F9F8FF;
--color-on-background-rgb: 249, 248, 255;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #F9F8FF;
--color-background-brightness: 241;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #262626;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #F9F8FF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #F9F8FF;
--secondary-btn-border-color: #F9F8FF;

}

#fw-section-hero-74a89d73-2093-40e3-8e7d-7379780f1bcb {
--color-primary: #262626;
--color-primary-rgb: 38, 38, 38;
--color-background: #f5f0ec;
--color-background-rgb: 245, 240, 236;
--color-on-background: #80089d;
--color-on-background-rgb: 128, 8, 157;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #80089d;
--color-background-brightness: 241;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #262626;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #80089d;
--secondary-btn-bg: transparent;
--secondary-btn-text: #80089d;
--secondary-btn-border-color: #80089d;
.section-background
 {
    border-radius: 18px;
}
}

#fw-section-footer {
--color-primary: #262626;
--color-primary-rgb: 38, 38, 38;
--color-background: #e7e0dc;
--color-background-rgb: 231, 224, 220;
--color-on-background: #262626;
--color-on-background-rgb: 38, 38, 38;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #262626;
--color-background-brightness: 226;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #262626;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #262626;
--secondary-btn-bg: transparent;
--secondary-btn-text: #262626;
--secondary-btn-border-color: #262626;

}
#fw-section-header {
--color-primary: #262626;
--color-primary-rgb: 38, 38, 38;
--color-background: #262626;
--color-background-rgb: 38, 38, 38;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 38;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #262626;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}